A new upstream version is available: 1.62

package:
ndiswrapper
severity:
high
created:
2019-10-31
last updated:
2019-11-19

A new upstream version 1.62 is available, you should consider packaging it.